"DFb-Py-eXF.title" = "100000000000";
"100177.title" = "Cerca";
"100598.ibExternalAccessibilityDescription" = "Cassetto delle parole chiave";
"100571.ibShadowedToolTip" = "Attiva/disattiva Evita evidenziazioni parole";
"Ekg-Bm-Z1d.ibShadowedIsNilPlaceholder" = "...";
"YUp-VM-f2Q.ibShadowedIsNilPlaceholder" = "...";
"100553.ibShadowedToolTip" = "Numero di parole chiave temporanee corrispondenti";
"V1r-3q-kdG.ibShadowedToolTip" = "Se nel documento viene utilizzato CriticMarkup, è possibile selezionarne la visualizzazione esportare.";
"KHc-p8-5br.ibShadowedToolTip" = "Il punteggio Flesch-Kincaid per la facilità di lettura. Più alto è il numero, più facile sarà leggere il testo.";
"bYA-1b-mDV.ibShadowedIsNilPlaceholder" = "...";
"kii-1q-HIj.ibExternalAccessibilityDescription" = "Esporta il file DOCX";
"9vZ-9u-CeH.title" = "CriticMarkup:";
"100049.title" = "Extras";
"oAk-Lm-2v5.ibShadowedIsNilPlaceholder" = "...";
"MAN-1l-7wq.title" = "Box";
"l3i-mR-eEE.ibShadowedToolTip" = "Individua il successivo (tieni premuto Maiusc per il precedente)";
"v2x-0Z-4oB.ibShadowedIsNilPlaceholder" = "...";
"T4C-QS-lVr.title" = "Code is Poetry";
"sxc-7y-sC5.ibShadowedToolTip" = "Tempo di lettura basato su una velocità di lettura media di 200 parole al minuto. Regola in Impostazioni->Correzione di bozze";
"MJM-gk-9IQ.ibShadowedToolTip" = "Tentare di correggere automaticamente eventuali errori nel XHTML generato";
"Lang-Cell-Value.title" = "EN";
"5au-rU-NsY.ibShadowedToolTip" = "L'indice Gunning-Fog è una misura della leggibilità del testo. Rappresenta l'età approssimativa richiesta per la comprensione.";
"7dn-D4-dfz.title" = "120.55";
"9J9-p8-aYO.title" = "Modalità struttura";
"qKm-qj-Msf.title" = "Indice di nebbia:";
"kp8-lt-Cl9.ibShadowedToolTip" = "Utilizza Apple Intelligence per interrogare questo documento";
"VYl-fm-uKG.ibShadowedToolTip" = "Includere un collegamento all'installazione CDN KaTeX nel file di output.";
"qY5-ol-5HF.title" = "Salva EPUB";
"2vD-gD-ne9.title" = "Box";
"apP-pN-1Qk.title" = "Usa sempre questa scelta";
"7VY-TX-zJj.title" = "Calcolo della complessità delle parole";
"ARV-No-qWH.title" = "Parole chiave temporanee, 1 per riga";
"sFO-88-gJe.title" = "Statistiche fluttuanti";
"100628.title" = "Anteprima solo dei file HTML";
"100176.title" = "Cerca";
"pFP-vP-qg0.title" = "Rivela nel Finder dopo aver salvato";
"hwd-bD-yKQ.ibShadowedIsNilPlaceholder" = "...";
"100032.label" = "Anteprima";
"uT1-1q-r4O.title" = "Frasi:";
"gDB-Dz-IEz.title" = "Orario di lettura alle";
"6YJ-o3-W4K.ibExternalAccessibilityDescription" = "Individua la prossima parola chiave temporanea";
"wcA-w9-0Fc.title" = "Facilità di lettura:";
"6YJ-o3-W4K.ibShadowedToolTip" = "Individua il successivo (tieni premuto Maiusc per il precedente)";
"94e-Ua-AAZ.title" = "Cassetto delle parole chiave";
"csg-tQ-4Sl.ibShadowedToolTips[0]" = "Parole ripetute ovunque nel documento";
"iiQ-M5-hqn.title" = "Modalità struttura";
"100619.title" = "Statistiche dettagliate";
"jkd-jA-P7q.title" = "Statistiche di base";
"hUZ-EC-7TC.ibShadowedIsNilPlaceholder" = "...";
"7Ep-0B-vM3.title" = "Mostra i confini dei file inclusi";
"FAU-0H-4va.title" = "Evidenzia gli errori di markup";
"f5d-TZ-5hQ.ibShadowedIsNilPlaceholder" = "...";
"100366.title" = "Salva DOCX";
"sXS-g2-Vpx.ibShadowedIsNilPlaceholder" = "...";
"KZg-aK-H06.title" = "Processo come fontana";
"100026.ibShadowedToolTip" = "Funzioni aggiuntive (⌘/)";
"bzA-wp-nuO.title" = "12.55";
"100721.title" = "Incorpora immagini locali per HTML autonomo";
"100031.label" = "Sorgente";
"100238.title" = "Utilizza il processore Custom";
"iFi-O3-nFV.title" = "Statistiche";
"q15-Qw-MTD.title" = "Includi stile nell'output:";
"100373.title" = "Salva PDF";
"T4C-QS-lVr.ibShadowedToolTip" = "Visualizza i blocchi di codice come poesia";
"bea-Td-p5h.title" = "100000000000";
"AG8-ZJ-lXS.ibShadowedToolTip" = "Trascina un'immagine di copertina nel riquadro o fai clic su di essa per selezionare un'immagine dal disco.";
"0dl-5E-EfZ.ibShadowedToolTip" = "Comprimi l'output TextBundle in un file TextPack";
"sfw-LR-MtU.title" = "Indice di nebbia:";
"100587.ibShadowedToolTip" = "Attiva/Disattiva tutte le evidenziazioni";
"BE2-vK-SxS.title" = "Salva Markdown";
"100182.title" = "Trova precedente";
"qjI-4e-t9Y.ibShadowedToolTip" = "L'indice Gunning-Fog è una misura della leggibilità del testo. Rappresenta l'età approssimativa richiesta per la comprensione.";
"Eun-Sx-rAU.title" = "Sillabe/Parole:";
"tAL-6K-05I.ibExternalAccessibilityDescription" = "Individua la parola chiave personalizzata successiva";
"Lni-gb-2Ry.ibShadowedIsNilPlaceholder" = "...";
"Rzc-wD-mJY.title" = "Edited";
"k6q-9b-7gF.ibShadowedIsNilPlaceholder" = "...";
"100575.ibShadowedToolTip" = "Attiva/disattiva Custom Evidenziazioni di parole";
"100779.title" = "Includi MathJax collegamento CDN";
"cWb-ww-mBS.ibExternalAccessibilityDescription" = "Esporta HTML";
"DNQ-SQ-rhF.ibExternalAccessibilityDescription" = "Esporta il file OpenDocument";
"Io0-AI-ebS.title" = "Livello di grado:";
"k1S-Vk-fdY.ibShadowedIsNilPlaceholder" = "...";
"PhN-NU-uBW.title" = "Box";
"KMQ-y4-mBB.ibShadowedToolTip" = "Stampa intestazioni e piè di pagina definiti nelle Preferenze di stampa";
"csg-tQ-4Sl.ibShadowedLabels[2]" = "Sentence";
"oMN-eL-kXX.ibShadowedIsNilPlaceholder" = "...";
"100704.title" = "Includi l'evidenziazione della sintassi JavaScript";
"zhD-gi-tTB.title" = "Mostra barra di stato";
"WQz-kW-hnP.title" = "Vai all'errore precedente";
"aZf-qA-8lD.ibShadowedToolTip" = "Grade Level è un numero che corrisponde al grado che una persona dovrà aver raggiunto per capirlo.";
"yzZ-G8-1mv.title" = "Mostra grammatica con ortografia";
"VPx-Ei-Qh9.title" = "Decimale";
"100021.title" = "Marked";
"100554.title" = "241";
"100046.title" = "Mantieni finestra in primo piano";
"Gfg-25-iR7.ibShadowedToolTip" = "Tempo di lettura basato su una velocità di lettura media di 200 parole al minuto. Regola in Impostazioni->Correzione di bozze";
"wRM-hU-2Pt.title" = "Titolo del documento";
"100062.title" = "Swiss";
"nXd-tx-wGr.title" = "100m";
"VEq-Ux-2uJ.title" = "100m";
"100025.ibShadowedToolTip" = "Mantieni finestra in primo piano";
"7g8-dw-mfo.title" = "PDF Larghezza:";
"Pw1-80-b4C.title" = "Statistiche";
"100737.title" = "Espandi tutte le sezioni";
"l3i-mR-eEE.ibExternalAccessibilityDescription" = "Individua la prossima parola da evitare";
"sAu-d0-lne.title" = "Box";
"0fH-I7-rrv.ibShadowedToolTip" = "Il punteggio Flesch-Kincaid per la facilità di lettura. Più alto è il numero, più facile sarà leggere il testo.";
"csg-tQ-4Sl.ibShadowedLabels[1]" = "Paragraph";
"Kad-dr-VgH.title" = "Parole/Frase:";
"0ML-KK-awS.title" = "Collegamenti in linea";
"100053.title" = "Ingrandisci";
"lBn-SG-GPg.title" = "600";
"o0q-Kh-GnZ.title" = "12.55";
"dpf-0Y-KHM.title" = "Facilità di lettura:";
"YRO-9d-DSe.ibShadowedIsNilPlaceholder" = "...";
"tFZ-qU-DCH.title" = "Caratteri:";
"QeI-12-7pN.ibShadowedToolTip" = "Racchiude i paragrafi Markdown nella colonna specificata per maggiore leggibilità.";
"449-Uj-t8Q.ibShadowedToolTip" = "Racchiude i paragrafi Markdown nella colonna specificata per maggiore leggibilità.";
"100330.title" = "Vai all'errore successivo";
"100807.title" = "UNREGISTERED";
"100371.title" = "Esporta come";
"dmw-4H-NNc.ibShadowedToolTip" = "Esporta il documento EPUB";
"8EJ-gf-2Ao.ibShadowedToolTip" = "La larghezza in pixel del PDF finale. Il contenuto verrà adattato per adattarsi.";
"100045.title" = "Chiudi finestra";
"UNB-CO-mdT.title" = "1000000000";
"100061.title" = "Multicolonna";
"fE8-DD-wb5.title" = "Box";
"SR4-qe-TGs.title" = "Collegamenti deboli";
"w8s-fM-AP2.title" = "100.00";
"eGo-9u-atE.ibShadowedToolTip" = "Utilizza la larghezza corrente dell'anteprima per determinare la larghezza di PDF";
"fF1-K9-Cob.title" = "10000000";
"xOk-oW-6tS.ibShadowedIsNilPlaceholder" = "...";
"csg-tQ-4Sl.ibShadowedLabels[0]" = "Document";
"Lang-Label-2.ibShadowedToolTip" = "Lingua rilevata o di fallback utilizzata per i calcoli di leggibilità.";
"JzZ-Tx-3qf.title" = "120.55";
"Pdg-PG-FjB.title" = "Avvolgi Markdown alla larghezza:";
"dBz-0V-Bos.ibShadowedToolTip" = "Esporta impaginato PDF";
"100736.title" = "Comprimi tutte le sezioni";
"gFw-Tm-9Mr.ibShadowedToolTip" = "Titolo dell'ebook. Ciò verrà applicato ai metadati nel file EPUB salvato.";
"DNQ-SQ-rhF.ibShadowedToolTip" = "Esporta il file OpenDocument";
"tAa-Rc-y4V.ibShadowedIsNilPlaceholder" = "...";
"Yq4-uT-Cxe.title" = "Box";
"ZjP-IW-Ftq.title" = "Copia testo RTF";
"100052.title" = "Rimpicciolisci";
"100598.ibShadowedToolTip" = "Cassetto evidenziazione parole chiave (⌘⇧K)";
"kp8-lt-Cl9.ibExternalAccessibilityHelp" = "Utilizza Apple Intelligence per interrogare questo documento";
"100115.title" = "Copiato HTML";
"W0d-0E-dj0.ibShadowedIsNilPlaceholder" = "...";
"DJP-n1-t0P.title" = "Convalida XHTML";
"7m7-JV-Ka1.title" = "100.00";
"100394.ibExternalAccessibilityDescription" = "Export";
"100024.ibShadowedToolTip" = "Fai clic su: Statistiche documento
⌥-Fai clic su: Leggibilità
⌥⌘-Fai clic su: Statistiche dettagliate";
"3Ge-xR-6VR.title" = "Includi intestazioni e piè di pagina";
"Fju-Kp-sJh.ibShadowedToolTip" = "Esporta il file RTF";
"100354.title" = "Salva PDF (Impaginato)";
"wxP-dZ-F6g.title" = "Swiss";
"vol-VL-X0q.title" = "Antique";
"100370.title" = "Esporta come";
"iCb-CE-PaS.title" = "100.00";
"izv-tT-h2Y.ibShadowedToolTip" = "Se nel documento viene utilizzato CriticMarkup, è possibile selezionarne la visualizzazione esportare.";
"kxZ-ks-bdx.ibExternalAccessibilityDescription" = "Esporta continuo PDF";
"5Uo-Zq-AO9.title" = "100.00%";
"NeX-ZS-Byd.title" = "Multicolonna";
"100060.title" = "Antique";
"dBz-0V-Bos.ibExternalAccessibilityDescription" = "Esporta impaginato PDF";
"kZ1-cM-l7u.title" = "Evidenzia parole chiave";
"T8N-PV-OjM.title" = "Filtra Scrivener Documenti";
"Him-Lg-7fz.title" = "Parole complesse:";
"HRY-K2-zUX.title" = "Markup";
"100301.ibExternalAccessibilityHelp" = "Apri il sommario di questo documento";
"100051.title" = "Reimposta zoom";
"klg-Q8-rrG.ibShadowedIsNilPlaceholder" = "...";
"Y6t-h1-Qpz.ibExternalAccessibilityDescription" = "Esporta il file Markdown";
"Zak-3k-Htw.ibExternalAccessibilityDescription" = "Individua la successiva voce passiva";
"iox-Tw-e9h.title" = "Utilizza la larghezza della finestra corrente";
"o3w-bo-bB3.ibShadowedToolTip" = "Un numero che corrisponde al grado che una persona dovrà aver raggiunto per capirlo.";
"aIp-FM-sUR.title" = "Visualizza la ripetizione delle parole";
"AsP-Al-dyL.ibShadowedIsNilPlaceholder" = "...";
"3LC-Fl-BlY.title" = "Parole:";
"eMt-Zz-avB.ibExternalAccessibilityDescription" = "Individua il prossimo sostituto preferito";
"ehg-F8-fqB.ibShadowedToolTip" = "Rivela il file esportato nel Finder al termine del salvataggio";
"YIN-WH-tGB.title" = "Frasi:";
"ACj-ef-aPG.title" = "Expand";
"J3Q-dQ-NLw.ibShadowedIsNilPlaceholder" = "...";
"PK1-qr-vFd.title" = "Statistiche";
"D1X-dq-wgT.title" = "120.55";
"100301.ibShadowedToolTip" = "Sommario (⌘T)";
"100043.title" = "Zoom";
"sYi-U4-B9y.title" = "Processo CriticMarkup";
"ESc-1a-Cmt.ibShadowedToolTip" = "Includi commenti CriticMarkup, Scrivener, Word e Fountain come testo in linea evidenziato durante la stampa o l'esportazione di PDF. Le note a piè di pagina restano invariate.";
"2Nn-ZW-OER.ibShadowedToolTip" = "Ritorna a questo documento";
"100520.ibShadowedToolTip" = "Aggiorna i punti salienti con modifiche temporanee alle parole chiave. Usa ⌘↩ per evidenziare durante la digitazione.";
"iG6-Do-TdC.title" = "Nessuno";
"vjO-6G-TB6.ibShadowedIsNilPlaceholder" = "...";
"Efg-fM-xjz.ibShadowedIsNilPlaceholder" = "...";
"ONC-aU-oH8.title" = "Salva TextBundle";
"geV-98-h0f.title" = "Includi KaTeX collegamento CDN";
"DeW-XT-AMo.title" = "100000000";
"WSS-hA-Vi9.title" = "Copia HTML";
"100050.title" = "Zoom";
"fbb-hR-9IM.ibShadowedToolTip" = "Attiva/disattiva Custom Processore";
"2yc-2N-W2y.title" = "Statistiche di leggibilità";
"100703.ibShadowedToolTip" = "Includi Javascript di evidenziazione della sintassi incorporato";
"kp8-lt-Cl9.ibExternalAccessibilityDescription" = "Chiedi informazioni sul documento";
"qsm-Yj-h2V.title" = "Parole complesse:";
"wpx-15-POL.title" = "WPM:";
"QzI-5H-8Hn.title" = "GitHub";
"PtD-m4-vGO.title" = "Salva OPML";
"OfE-7M-maR.title" = "Immagine di copertina:";
"DKQ-NR-XF4.title" = "Media Sillabe/Parole:";
"ReS-iL-lMC.ibShadowedToolTip" = "L'indice Gunning-Fog è una misura della leggibilità del testo. Rappresenta l'età approssimativa richiesta per la comprensione.";
"syW-Ae-1VZ.title" = "Comprimi in TextPack";
"ZJm-Jh-o6F.title" = "Parole";
"100573.ibShadowedToolTip" = "Attiva/Disattiva evidenziazioni di parole alternative";
"kii-1q-HIj.ibShadowedToolTip" = "Esporta il file DOCX";
"100807.alternateTitle" = "BUY NOW";
"COR-Zc-NfU.ibShadowedIsNilPlaceholder" = "...";
"kp8-lt-Cl9.title" = "Chiedi informazioni sul documento";
"ras-bZ-9rC.ibShadowedIsNilPlaceholder" = "...";
"bMV-SF-Jk8.title" = "Custom";
"100042.title" = "OtherViews";
"cWb-ww-mBS.ibShadowedToolTip" = "Esporta il file HTML";
"dmw-4H-NNc.ibExternalAccessibilityDescription" = "Esporta il documento EPUB";
"glM-Vj-sKd.title" = "Modifica parole chiave";
"2Nm-cD-p8G.title" = "Salva HTML";
"UvW-CN-tsa.ibShadowedToolTip" = "Attiva/Disattiva evidenziazioni vocali passive";
"lL4-kq-NOn.ibExternalAccessibilityDescription" = "Esporta il documento TextBundle";
"g5O-Xa-5B8.ibShadowedIsNilPlaceholder" = "...";
"fi2-Ay-Out.ibShadowedToolTip" = "Se selezionati, le immagini locali verranno codificate con base64 e incorporate nel file HTML. Ciò può comportare la creazione di file di grandi dimensioni, ma facilmente condivisibili su qualsiasi servizio di hosting.";
"eMt-Zz-avB.ibShadowedToolTip" = "Individua il successivo (tieni premuto Maiusc per il precedente)";
"csg-tQ-4Sl.ibShadowedToolTips[2]" = "Parole ripetute all'interno della stessa frase";
"q8E-Zh-uWx.title" = "60";
"zgO-ix-2Gx.title" = "Box";
"tcZ-ep-Y5v.title" = "100.00";
"LUC-kY-WNE.title" = "Mostra la finestra di dialogo aperta quando nessun file è aperto";
"LXH-bi-oUD.ibShadowedToolTip" = "Se selezionato, includerà il modello di anteprima e gli stili correnti nell'output.";
"100023.ibShadowedToolTip" = "Cambia stile di anteprima (⌘⌥/)";
"100513.ibShadowedToolTip" = "Modifica le parole chiave temporanee da evidenziare. Utilizza \"/espressione/\" per la regex.";
"izy-xs-ibL.title" = "Esportare…";
"TTB-If-1rr.title" = "Salva anteprima degli appunti";
"bDB-0N-ZKm.title" = "Statistiche dettagliate";
"kjn-RB-75w.ibShadowedToolTip" = "Progressi verso la scrittura dell'obiettivo";
"100059.title" = "GitHub";
"mCb-MW-eOa.ibExternalAccessibilityDescription" = "Esporta il file OPML";
"swg-pX-tDk.title" = "Paragrafi:";
"wz0-zR-ole.ibShadowedIsNilPlaceholder" = "...";
"zCR-9D-qeF.ibShadowedToolTip" = "Se nel documento viene utilizzato CriticMarkup, è possibile selezionarne la visualizzazione esportare.";
"0TO-ti-aKy.title" = "10000000";
"tAL-6K-05I.ibShadowedToolTip" = "Individua il successivo (tieni premuto Maiusc per il precedente)";
"f8w-Xu-QyJ.ibShadowedIsNilPlaceholder" = "...";
"Zak-3k-Htw.ibShadowedToolTip" = "Individua il successivo (tieni premuto Maiusc per il precedente)";
"100179.title" = "Trova in Anteprima";
"etQ-EA-55l.ibShadowedToolTip" = "Tempo di lettura basato su una velocità di lettura media di 200 parole al minuto. Regola in Impostazioni->Correzione di bozze";
"VMg-Xe-Yxs.ibShadowedToolTip" = "La larghezza in pixel del PDF finale. Il contenuto verrà adattato per adattarsi.";
"Y6t-h1-Qpz.ibShadowedToolTip" = "Esporta il file Markdown";
"A7G-cn-jiu.title" = "100.00%";
"100720.ibShadowedToolTip" = "Se selezionati, le immagini locali verranno codificate con base64 e incorporate nel file HTML. Ciò può comportare la creazione di file di grandi dimensioni, ma facilmente condivisibili su qualsiasi servizio di hosting.";
"SPR-o7-rEL.ibShadowedIsNilPlaceholder" = "...";
"mjE-Ng-jka.ibShadowedIsNilPlaceholder" = "...";
"HNo-Sq-xd9.title" = "Salva RTF";
"mCb-MW-eOa.ibShadowedToolTip" = "Esporta il file OPML";
"3P0-If-w9z.title" = "Original";
"8a9-2A-6kM.title" = "1000000000";
"i53-H7-GHs.title" = "Lettura veloce";
"Fju-Kp-sJh.ibExternalAccessibilityDescription" = "Esporta il file RTF";
"100798.title" = "Utilizza il preprocessore Custom";
"0Bh-Jn-V4B.title" = "Caratteri:";
"100328.title" = "Correzione bozze";
"Lang-Binding-Code.ibShadowedIsNilPlaceholder" = "--";
"ElF-sr-IsI.title" = "Tempo di lettura:";
"n3a-IG-Ogh.ibShadowedIsNilPlaceholder" = "...";
"xTt-Sh-e1z.ibShadowedIsNilPlaceholder" = "...";
"yww-A1-kx0.ibShadowedIsNilPlaceholder" = "...";
"100058.title" = "Custom";
"DBW-CS-wNl.ibShadowedToolTip" = "Attiva/disattiva Custom Preprocessore";
"aiN-s6-4Vf.title" = "Paragrafi";
"chm-yQ-eUe.title" = "Data:";
"wer-k2-CyG.title" = "Scarica risorse remote";
"100524.ibShadowedToolTip" = "Cancella parole chiave temporanee (⌘⇧⌫)";
"15N-ja-7ha.title" = "100000000";
"XGv-4J-tjb.ibShadowedToolTip" = "Includere un collegamento all'installazione CDN KaTeX nel file di output.";
"Oz2-Fg-0wZ.title" = "120.55";
"QgI-3G-QpD.title" = "Titolo:";
"100178.title" = "Trova successivo";
"fbk-I5-dxu.ibShadowedToolTip" = "Tempo di lettura basato su una velocità di lettura media di 200 parole al minuto. Regola in Impostazioni->Correzione di bozze";
"2AF-gp-I4u.title" = "APA";
"j0C-5y-JL8.ibShadowedIsNilPlaceholder" = "...";
"100335.title" = "Correzione di bozze (Blocca documento)";
"LqR-mv-WeJ.title" = "Copia";
"5RB-rA-kQ1.title" = "Attiva/disattiva la mini mappa";
"XwI-JW-MXm.ibShadowedToolTip" = "Trascina qui un'immagine di copertina o fai clic per selezionare un'immagine dal disco.";
"dcT-xo-yiE.title" = "100%";
"RsF-Ts-opS.ibShadowedIsNilPlaceholder" = "...";
"100394.ibShadowedToolTip" = "Cassetto esportazione (⌘⇧E)";
"S4h-4d-RQw.title" = "Mostra errori di ortografia";
"100598.ibExternalAccessibilityHelp" = "Apri il cassetto delle parole chiave";
"lL4-kq-NOn.ibShadowedToolTip" = "Esporta il documento TextBundle";
"zGr-y2-xJ0.ibShadowedIsNilPlaceholder" = "...";
"zXm-Yb-Fhb.title" = "Livello di grado:";
"ESc-1a-Cel.title" = "Mostra commenti in Stampa/PDF";
"gAW-1t-xG4.title" = "800";
"cxg-iB-jjm.title" = "Media Parole/Frase:";
"TXt-8Q-xvo.ibShadowedToolTip" = "Controlla la validità del XHTML generato quando esporti un EPUB.";
"A2T-i5-9NY.title" = "Autore:";
"csg-tQ-4Sl.ibShadowedToolTips[1]" = "Parole ripetute all'interno dello stesso paragrafo";
"pAV-yu-UqF.title" = "DOCX Stile:";
"z47-eD-ash.ibShadowedToolTip" = "Mantieni finestra in primo piano";
"DgW-EK-nAF.title" = "OtherViews";
"100129.title" = "Attiva/disattiva la visualizzazione sorgente";
"100577.ibShadowedToolTip" = "Attiva/disattiva Evidenziazioni temporanee delle parole";
"AG4-xD-Xom.ibShadowedToolTip" = "Seleziona lo stile da utilizzare se includi il modello di anteprima nell'output";
"kxZ-ks-bdx.ibShadowedToolTip" = "Esporta continuo PDF";
"uuB-6Q-nna.title" = "Convalida collegamenti esterni";
"100327.title" = "Correzione bozze";
"100368.title" = "Salva ODT";
"100778.ibShadowedToolTip" = "Includere un collegamento all'installazione CDN MathJax nel file di output.";
"100057.title" = "OtherViews";
"100301.ibExternalAccessibilityDescription" = "Sommario";
"zls-1N-o9P.title" = "Chiudi";
"zul-qv-D5i.title" = "Correggi gli errori automaticamente";
"K7I-cp-X6z.title" = "Mostra commenti e note a piè di pagina";
"D1Q-1o-6zS.ibShadowedToolTip" = "Grade Level è un numero che corrisponde al grado che una persona dovrà aver raggiunto per capirlo.";
"Khq-Ep-7bF.ibShadowedToolTip" = "Il punteggio Flesch-Kincaid per la facilità di lettura. Più alto è il numero, più facile sarà leggere il testo.";

/* Reading Mode */
/* Class = "NSButtonCell"; title = "Include Highlights"; ObjectID = "MkHL-Include-Cell"; */
"MkHL-Include-Cell.title" = "Includi evidenziazioni";

/* Class = "NSButton"; ibShadowedToolTip = "Include Reading Mode highlights…"; ObjectID = "MkHL-Include-TB"; */
"MkHL-Include-TB.ibShadowedToolTip" = "Includi le evidenziazioni della modalità lettura nel TextBundle o TextPack";

/* Reading Mode dialogs / JS */
"rm.signature.title" = "Aggiungi firma evidenziazione";
"rm.signature.body" = "Inserisci il nome da usare per attribuire le evidenziazioni della modalità lettura.";
"rm.signature.placeholder" = "Nome";
"rm.comment.addTitle" = "Aggiungi commento all’evidenziazione";
"rm.comment.editTitle" = "Modifica commento dell’evidenziazione";
"rm.comment.body" = "Inserisci una nota per questa evidenziazione della modalità lettura.";
"rm.common.save" = "Salva";
"rm.common.cancel" = "Annulla";
"rm.menu.share" = "Condividi...";
"rm.menu.addComment" = "Aggiungi commento…";
"rm.menu.editComment" = "Modifica commento…";
"rm.menu.deleteComment" = "Elimina commento";
"rm.menu.deleteHighlight" = "Elimina evidenziazione";
"rm.export.panelTitle" = "Esporta evidenziazioni della modalità lettura";
"rm.export.formatLabel" = "Formato:";
"rm.export.unableTitle" = "Impossibile esportare le evidenziazioni";
"rm.export.unknownError" = "Errore sconosciuto.";
"rm.export.baseSuffix" = "Evidenziazioni";
"rm.export.formatPlainText" = "Testo semplice";
"rm.export.formatCSVReadwise" = "CSV (Readwise)";
"rm.import.panelTitle" = "Importa evidenziazioni della modalità lettura";
"rm.import.unableTitle" = "Impossibile importare le evidenziazioni";
"rm.import.invalidFile" = "Il file non è valido.";
"rm.inject.title" = "Sovrascrivere il file Markdown sul disco?";
"rm.inject.confirm" = "Modifica file";
"rm.resume.title" = "Riprendere la lettura?";
"rm.resume.body" = "In questo documento è presente una posizione della modalità lettura salvata.";
"rm.resume.confirm" = "Riprendi";
"rm.resume.startHere" = "Inizia da qui";
"rm.status.unavailable" = "La modalità lettura non è disponibile in questa anteprima";
"rm.status.failed" = "Avvio della modalità lettura non riuscito";
"rm.status.savedTextBundle" = "Evidenziazioni salvate nel TextBundle";
"rm.status.couldntSaveTextBundle" = "Impossibile salvare le evidenziazioni nel TextBundle";
"rm.status.injected" = "Inserite %lu, saltate %lu";
"rm.error.failedExportTextBundle" = "Esportazione delle evidenziazioni della modalità lettura non riuscita.";
"rm.print.includeTitle" = "Includi evidenziazioni della modalità lettura";
"rm.print.includeTooltip" = "Includi le evidenziazioni della modalità lettura salvate in stampa o esportazione PDF.";
"rm.js.focusMode" = "Modalità focus";
"rm.js.exportHighlights" = "Esporta evidenziazioni";
"rm.js.autoHighlight" = "Evidenzia automaticamente le selezioni";
"rm.js.readingTools" = "Strumenti di lettura";
"rm.js.highlight" = "Evidenzia";
"rm.js.removeHighlight" = "Rimuovi evidenziazione";
"rm.js.addComment" = "Aggiungi commento";

"rm.inject.bodySingular" = "Questo modifica “%@” sul disco, racchiudendo il testo sorgente corrispondente per %lu evidenziazione in CriticMarkup. Le corrispondenze mancanti o ambigue vengono saltate. L’operazione non può essere annullata.";
"rm.inject.bodyPlural" = "Questo modifica “%@” sul disco, racchiudendo il testo sorgente corrispondente per %lu evidenziazioni in CriticMarkup. Le corrispondenze mancanti o ambigue vengono saltate. L’operazione non può essere annullata.";
